[git-abbr]
src.git = "https://github.com/pupbrained/fish-git-abbr"
fetch.github = "pupbrained/fish-git-abbr"

[replay-fish]
src.git = "https://github.com/jorgebucaran/replay.fish"
fetch.github = "jorgebucaran/replay.fish"

[license]
src.git = "https://github.com/oh-my-fish/plugin-license"
fetch.github = "oh-my-fish/plugin-license"

[wttr]
src.git = "https://github.com/oh-my-fish/plugin-wttr"
fetch.github = "oh-my-fish/plugin-wttr"

[gityaw]
src.git = "https://github.com/oh-my-fish/plugin-gityaw"
fetch.github = "oh-my-fish/plugin-gityaw"

[bang-bang]
src.git = "https://github.com/oh-my-fish/plugin-bang-bang"
fetch.github = "oh-my-fish/plugin-bang-bang"

[fix-window-role]
src.manual = "latest"
fetch.url = "https://raw.githubusercontent.com/d12frosted/homebrew-emacs-plus/master/patches/emacs-28/fix-window-role.patch"

[poll]
src.manual = "latest"
fetch.url = "https://raw.githubusercontent.com/d12frosted/homebrew-emacs-plus/master/patches/emacs-30/poll.patch"

[round-undecorated-frame]
src.manual = "latest"
fetch.url = "https://raw.githubusercontent.com/d12frosted/homebrew-emacs-plus/master/patches/emacs-30/round-undecorated-frame.patch"

[system-appearance]
src.manual = "latest"
fetch.url = "https://raw.githubusercontent.com/d12frosted/homebrew-emacs-plus/master/patches/emacs-30/system-appearance.patch"
